cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From 伍乙生 <wuy...@mail.sysu.edu.cn>
Subject 最新的apache-cloudstack-4.0.1是否支持最新的hypervisors: VMware ESX 5.1, XenServer 6.1 and Xen Cloud Platform (XCP) 1.6?
Date Wed, 06 Mar 2013 06:51:27 GMT
最新的apache-cloudstack-4.0.1是否支持最新的hypervisors: VMware ESX 5.1, XenServer
6.1 and Xen Cloud Platform (XCP) 1.6?

Mime
View raw message